[0x040b]
1100=Asennuksen alustusvirhe
1101=%s
1102=%1 Asennus valmistelee %2, joka opastaa sinua ohjelman asennuksessa.  Odota hetki.
1103=Käyttöjärjestelmän versiotietoja tarkistetaan.
1104=Windows(R) Installer -ohjelman versiotietoja tarkistetaan.
1105=Windows Installer -ohjelman asetuksia määritetään.
1106=%s-asetuksia määritetään.
1107=Asennuksessa on määritetty järjestelmässä käytettävän Windows Installer -ohjelman asetukset. Järjestelmä on käynnistettävä uudelleen, jotta asennusta voitaisiin jatkaa. Käynnistä järjestelmä uudelleen napsauttamalla Käynnistä uudelleen.
1108=%s
1125=Valitse asennuskieli
1126=Valitse asennuskieli alla olevista vaihtoehdoista.
1127=Asennusohjelman on käynnistettävä tietokone uudelleen Windows Installer -palvelun määrityksen saattamiseksi loppuun. Käynnistä tietokone uudelleen heti valitsemalla Kyllä tai myöhemmin valitsemalla Ei.
1128=Tämä asennus suorittaa '%s':n päivityksen. Haluatko jatkaa?
1129='%s':n uudempi versio on jo asennettu tähän koneeseen. Asennusta ei voi jatkaa.
1130=OK
1131=Peruuta
1132=Salasana:
1133=Asenna
1134=&Seuraava >
1150=Asennusohjelma on havainnut yhteensopimattoman  Windows-version. Napsauta OK ja käynnistä asennus uudelleen käyttämällä  Windows 95- tai Windows NT 4.0 SP6 -käyttöjärjestelmää tai uudempaa.
1151=Virhe kirjoitettaessa väliaikaiseen sijaintiin.
1152=Virhe purettaessa kohdetta %s väliaikaiseen sijaintiin.
1153=Virhe luettaessa asennuksen alustustiedostoa.
1154=Installer-ohjelmaa ei löydy kohteesta %s.
1155=Tiedostoa %s ei löydy.
1156=Windows Installer -ohjelman sisäinen virhe.
1158=Virhe merkkijonojen muodostamisessa. Varmista, että kaikki Setup.ini-tiedoston merkkijonot ovat voimassa.
1200=Käynnistä uudelleen
1201=Asennukseen tarvitaan %lu kt vapaata levytilaa kohteessa %s. Vapauta lisää tilaa ja yritä uudelleen.
1202=Käyttöoikeutesi eivät riitä tämän asennuksen suorittamiseen kaikille käyttäjille. Kirjaudu sisään pääkäyttäjänä ja yritä asennusta uudelleen.
1203=Komentorivin parametrit:
1204=/L kielitunnus
1205=/S Piilota alustusikkuna.  Hiljaisen tilan käyttöön: /S /v/qn.
1206=/V MsiExec.exe-parametrit
1207=Löydettiin Windows(R) Installer %s. Tämä on Windows(R) Installer -ohjelman aikaisempi versio. Jatka napsauttamalla OK.
1208=Järjestelmään ei ole asennettu ANSI-koodisivua %s:lle. Asennusta ei voi suorittaa valitulla kielellä. Suorita asennusohjelma ja valitse toinen kieli.
1210=Asennusohjelma vaatii Windows Installerin version %s tai sitä uudemman version Microsoft .NET Frameworkin version 2.0 asentamiseen.  Asenna Windows Installerin versio %s tai sitä uudempi versio ja yritä uudelleen.
1603=Virhe Windowsin asennusohjelman ytimen asennuksessa.  Korvattava tiedosto saattaa olla käytössä.  Sulje kaikki sovellukset ja yritä uudelleen.
1604=Tämä asennus ei sisällä asennuksen suorittamiseen tässä käyttöjärjestelmässä tarvittavaa Windows Installer -ohjelmaa (%s).
1607=%s Scripting Runtimen asennus ei onnistu.
1608=InstallDriverin esiintymää ei voitu luoda, palautuskoodi: %d
1609=Määritä asennuspaketin tallennussijainti.
1611=Tiedoston %s purkaminen ei onnistu.
1612=Puretaan tiedostoja.
1613=Ladataan tiedostoa %s.
1614=Virhe ladattaessa tiedostoa %s.  Mitä haluat tehdä?
1615=tn
1616=min
1617=sek
1618=Mt
1619=Kt
1620=/sek
1621=Tiedoston %s allekirjoituksen varmistus epäonnistui.
1622=Arvioitu jäljellä oleva aika:
1623=%d %s of %d %s downloaded at %01d.%01d %s%s
1624=Valmistellaan asennusta...
1625=Lisäohjeita asennukseen.
1626=Ohje
1627=Tiedoston tallennus ei onnistu: %s
1628=Merkkijonopohjainen asennus epäonnistui.
1629=Virheellinen komentorivi.
1630=/UA<url to InstMsiA.exe>
1631=/UW<url to InstMsiW.exe>
1632=/UM<url to msi package>
1633=/US<url to IsScript.msi>
1634=Asennuksen alustusvirhe. Käsittelyn kloonaus epäonnistui.
1635=Tiedosto %s on jo olemassa. Haluatko korvata sen?
1642=Allekirjoitusta ei vahvistettu. Authenticoden päivitykseen vaaditaan Internet Explorer 3.02 tai uudempi.
1643=Asennusohjelma tarvitsee uudemman version tiedostosta WinInet.dll.  Asenna tarvittaessa Internet Explorer 3.02 tai uudempi.
1644=Käyttöoikeutesi eivät riitä tämän asennuksen suorittamiseen kaikille käyttäjille. Kirjaudu sisään pääkäyttäjänä ja yritä asennusta uudelleen.
1645=Microsoft(R)asennusvirhe .NET Framework. Paluukoodi: %d
1646=%s voi käyttää Microsoft (R) .NET %s Frameworkia.  Haluatko asentaa sen nyt?
1648=Asennusohjelma on havainnut yhteensopimattoman  Windows-version. Napsauta OK ja käynnistä asennus uudelleen käyttämällä  Windows 95- tai Windows NT 4.0 SP3 -käyttöjärjestelmää tai uudempaa.
1649=%s käyttää valinnaisesti Visual J# Redistributable Package -ohjelmistoa. Haluatko asentaa sen nyt? 
1650= (Tämä asentaa myös .NET Framework -ohjelmiston.)
1651=Asennus on havainnut, että Windows-versio on yhteensopimaton. Ennen asennuksen käynnistystä napsauta OK-painiketta ja varmista, että kohdejärjestelmään on asennettu Windows 2000 Service Pack 3 (tai myöhempi)
1652=%s edellyttää, että tietokoneeseen asennetaan seuraavat kohteet. Aloita näiden vaadittavien osien asennus napsauttamalla Asenna.
1653=Asentaa %s
1654=Haluatko peruuttaa asennuksen sen jälkeen, kun %s on asentunut?
1655=Tiedostoja osan %s asentamista varten ei löydetty. Asennus keskeytetään. Syynä on todennäköisesti epäonnistunut tai peruutettu lataus.
1656=Komponentin %s asennus on ilmeisesti epäonnistunut. Haluatko jatkaa asennusta?
1657=Onnistui
1658=Asentaa
1659=Odottaa
1660=Asennettu
1661=Tila
1662=Vaatimus
1663=Epäonnistui
1664=Purkaa
1665=Lataa
1666=Ohitettu
1667=Kohteen %s asennus on epäonnistunut. Asennusohjelma suljetaan nyt.
1668=Kohteen %s asennus vaatii tietokoneen uudelleenkäynnistyksen. Valitse Kyllä, jos haluat käynnistää uudelleen nyt. Valitse Ei, jos aiot käynnistää uudelleen myöhemmin.
1669=%1 käyttää valinnaisesti kohdetta %2. Haluatko asentaa sen nyt?
1670=Ei voida ladata moduulia %s, virhekoodi: %d
1671=Lataa tiedostoa %2 / %3: %1
1700=Tapahtui virhe alustettaessa InstallScript-järjestelmää
1701=InstallScriptin tukitiedostoja ei voida purkaa väliaikaiseen sijaintiin.
1702=Tämä asennus sallii sinun asentaa useita kopioita tuotteesta. Valitse kopio, jonka haluat asentaa, ja jatka painamalla Seuraava:
1703=&Asenna uusi kopio
1704=&Huolla tai päivitä olemassa oleva kopio
1705=Oletus
1706=Kopion tunnus
1707=Tuotteen nimi
1708=Sijainti
1710=Tämä asennus sallii sinun korjata useita tuotteen kopioita. Valitse jokin alla olevista vaihtoehdoista määrittääksesi, miten haluat käyttää tätä korjausta, ja jatka sitten napsauttamalla Seuraava.
1711=Korjaa &kaikki olemassa olevat kopiot
1712=&Korjaa jokin olemassa olevista kopioista
1713=Tähän asennukseen vaaditaan Windows Installerin versio 4.5 tai uudempi. Asennusohjelma suljetaan.
1714=Puretaan
1804=Valitse asennuskieli
1812=Valitse asennuskieli alla olevista vaihtoehdoista.
1813=&OK
1815=InstallShield Wizard
1822=Peruuta
1834=&Seuraava >
1835=< &Edellinen
1837=Haluatko asentaa %s?
1838=Oikeus vahvistettu
1839=Tämän ohjelmiston julkaisijan identiteetin vahvisti %s.
1840=Varoitus: %s vahvistaa ohjelmiston turvallisuuden.  Jatka asennusta vain siinä tapauksessa, jos luotat %s antamaan vahvistukseen.
1841=&Voit aina luottaa %s julkaisemiin ohjelmistoihin.
1842=Ohjelmistoa ei ole muokattu %s julkaisun jälkeen. Asenna %s napsauttamalla Seuraava.
1854=InstallShield
1865=Valmistellaan asennusta
1866=Odota. InstallShield Wizard valmistelee asennusta.
1872=&Valmis
1873=Siirtonopeus: 
1874=Arvioitu jäljellä oleva aika:
1880=/s
1887=%s - InstallShield Wizard
1888=Lopeta asennus
1889=Haluatko varmasti peruuttaa asennuksen?
1901=&Asenna tämän tuotteen uusi kopio
1903=Sopiva tuote (sopivat tuotteet) löydetty
1904=Valitse päivitettävä tuote.
1905=Asennusohjelma on löytänyt tietokoneeltasi seuraavat tähän päivitykseen sopivat tuotteet.
1906=&Päivitä alapuolella valittu tuote
1907=Asennus on havainnut, että järjestelmään on jo asennettu yksi tai useampia tämän sovelluksen esiintymiä. Voit säilyttää tai päivittää olemassa olevan esiintymän tai asentaa sovelluksen kokonaan uudelleen.
1908=Valitse alla sovelluksen esiintymä, jonka haluat &säilyttää tai päivittää:
1909=Näytä nimi
1910=Asennuskohde
2001=%s asennusohjelma valmistelee InstallShield Wizard, joka opastaa sinua ohjelman asennuksessa. Odota.
2002=Virhekoodi:
2003=Virheilmoitus:
2004=Asennuksen suorittamisen aikana tapahtui virhe (%s).
2005=Varmista, että olet suorittanut loppuun aikaisemmat asennukset ja sulkenut muut sovellukset. Jos virhe ei katoa, ota yhteyttä jälleenmyyjään: %s.
2006=&Yksityiskohta
2007=&Raportti
2008=Asennuksen alustamiseen ei ole tarpeeksi tilaa.  Vapauta asemasta %s tilaa vähintään %ld Kt ennen asennuksen suorittamista.
2009=Tämän sovelluksen on asentanut käyttäjä, jolla on ylläpitäjän oikeudet. Sovelluksen muokkaamiseen tai poistamiseen vaaditaan vastaavat oikeudet.
2010=Tästä asennusohjelmasta on käynnissä toinen esiintymä. Odota, kunnes se on suoritettu loppuun tai peruuta se ennen tämän asennusohjelman uudelleen suorittamista. 
2143=Suojausvaroitus
2144=Haluatko jatkaa asennusta?
2146=Sovelluksen alkuperää ja yhtenäisyyttä ei voitu varmistaa. %s   Jatka asennusta, jos julkaisija on luotettava ja olet varma, ettei ohjelmaa ole muokattu julkaisun jälkeen.
2147=En &luota asennukseen
2148=&Ymmärrän turvallisuusriskit ja haluan jatkaa
2151=Sovelluksen alkuperää ja yhtenäisyyttä ei voitu varmistaa, koska julkaisijan allekirjoitus puuttuu.   Jatka asennusta, jos julkaisija on luotettava ja olet varma, ettei ohjelmaa ole muokattu julkaisun jälkeen.
2152=Sovelluksen alkuperää ja yhtenäisyyttä ei voitu varmistaa. Ohjelman allekirjoituksen vahvistus on virheellinen tai epäluotettava.   Jatka asennusta, jos julkaisija on luotettava ja olet varma, ettei ohjelmaa ole muokattu julkaisun jälkeen.
2153=Ohjelma on vahingoittunut tai sitä on muokattu julkaisun jälkeen.  Asennuksen jatkaminen ei ole suositeltavaa.
2154=Tämä asennus luotiin käyttäen seuraavan sovelluksen BEETAVERSIOTA: %s
2155=Tämä asennus luotiin käyttäen seuraavan sovelluksen KOKEILUVERSIOTA: %s
2156=Anna salasana

[Languages]
0x0401=Arabic
0x0402=bulgaria
0x0403=katalaani
0x0404=kiina (perinteinen)
0x0405=tšekki
0x0406=tanska
0x0407=saksa
0x0408=kreikka
0x0409=englanti
0x040a=espanja
0x040b=suomi
0x040c=ranska
0x040d=Hebrew
0x040e=unkari
0x0410=italia
0x0411=japani
0x0412=korea
0x0413=hollanti
0x0414=norja
0x0415=puola
0x0416=portugali (Brasilia)
0x0418=romania
0x0419=venäjä
0x041a=kroatia
0x041b=slovakki
0x041d=ruotsi
0x041e=thai
0x041f=turkki
0x0421=indonesia
0x0424=sloveeni
0x042d=baski
0x0804=kiina (yksinkertaistettu)
0x0816=portugali (standardi)
0x0c0c=ranska (Kanada)
0x0c1a=serbi (kyrillinen)
